Subject: Solid-state calculations with MOPAC-93

From: Tony Dyson <[email-masked]>
Date: Tue, 22 Aug 1995 15:34:03 +0000 (CUT)

I have recently started using MOPAC93 and am hoping to utilize its 
capability to model 2- and 3-d periodic systems. (Albeit with the k=0 
approximation...)

The details in the manual regarding setting up input files for such 
systems are fairly sketchy, and I was hoping someone out there may have 
an example input file I could have a look at. Specifically I would like 
to see an example involving a slab (2-d periodicity). I'll work it out 
eventually, but if I could get a head start at this stage it would be 
very helpful.

	Tony Dyson

================================================================

  Mr. Anthony J. Dyson		[email-masked]
  Dept. of Physics		phone: +49 21 5425
  University of Newcastle	fax:   +49 21 6907
  Callaghan, Australia, 2308

================================================================